Bug 426702 - RFE: Enable experimental bittorrent support.
RFE: Enable experimental bittorrent support.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-24 11:00 EST by Gilboa Davara
Modified: 2008-03-06 07:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 13:19:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilboa Davara 2007-12-24 11:00:44 EST
Experimental bittorrent support has been added to elinks. [1]
Having the ability to start large ISO downloads using a remote elinks over SSH
connection is a big plus.
(Even though one can always start the bittorrent-curses client from the download
dialog box)

[1] http://elinks.or.cz/documentation/manual.html (Item 2.7.12)
Comment 1 Ondrej Vasik 2008-02-06 13:19:33 EST
Will not enable it for F8, but enabled in RAWHIDE and built as
elinks-0.11.4-0.1.rc0.fc9 . Closing NEXTRELEASE, feel free to add a comment here
if the package doesn't solve your troubles with bittorrent support.
Comment 2 Gilboa Davara 2008-03-06 07:30:16 EST
OK. Thanks.
I'll give it a test.

- Gilboa

Note You need to log in before you can comment on or make changes to this bug.